@charset "utf-8";
/*** Dear IE7: Seriously, screw you. I'm not even kidding. Love, Management. ***/

#header_nav_menu {
	min-width: 70%;
	clear: both;
}

#header_nav_menu.alignright ul {
	float: right;
}

#header_nav_menu.alignleft ul {
	float: right;
}

#header h1 {
	margin: 10px 0px;
}

#main_content {
	padding-top: 10px;
}

#main img {
	
}

.thumbnail_widget_container ul {
	border: none;
}
 
.thumbnail_widget_container li {
	position: relative;
	display: block;
	float: left; 
	list-style: none; 
	margin: 5px 10px 5px 0px;
}


.thumbnail_widget_container a {
	border: none;
	overflow: hidden;
}

.thumbnail_widget_container img, .thumbnail_widget_container a img { 
	border: none;
	padding: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

.alignright {
	min-height: 1%;
}




/*
#gallery_thumb_container li, .thumbnail_widget_container li {
	display: inline-block;
	height: 1%;
}

#header_nav_menu {
	display: block;
	background: #f00;
	width: 100%;
}

#header_nav_menu ul {
	display: block;
	width: 100%;
	background: #0f0;
	height: 1%;
}

#header_nav_menu ul li {
	display: inline-block;
	background: #0ff;
	height: 1%;
}

#header_logo {
	display: block;
	min-width: 1px;
	height: 1%;
	background: #f00;
}

#header_nav_menu { display: block; float: none; }
*/



/*

#gallery_thumb_nav {
	
}

#gallery_pagination, .thumbs_left #gallery_title {
	
}
*/